PHP Manual
Prev |  | Next

# http_head

(PECL)

http_head -- Perform HEAD request

## Description

string http_head ( [string url [, array options [, array &info]]] )

Performs an HTTP HEAD request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameters

url

  URL

options

  Request options

info

  Request/response information

## Return Values

Returns the HTTP response(s) as string on success, or FALSE on failure.

Prev | Home | Next
http_get | Up | http_post_data